Subject: Re: New version of Linux Bible!
From: Vince Skahan <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Fri, 17 Mar 1995 17:06:37 -0800 (PST)

(Greg Hankins writes:)
> Bible is going to be published RSN.  If you want to update your
> HOWTO, or other documents in the LDP, now would be a really good time
> to do it...
> 

Can we get an update regarding who gets the updated HOWTOs  and
is sgml still ok ?

I've been meaning to update my three howtos and I suppose this is
as good an excuse as any.

-- 
   ------------------- Vince Skahan ------ [email-masked] ----------------
   Try http://www.halcyon.com/vince/welcome.html for the latest versions of
   the Linux Electronic Mail, UUCP, and USENET News 'HOWTO' documentation...